Bug 909508 - SELinux is preventing /usr/sbin/pppd from using the 'signull' accesses on a process.
Summary: SELinux is preventing /usr/sbin/pppd from using the 'signull' accesses on a p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6089ee99b2d3a40e5a15794dc99...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-09 01:23 UTC by Ranis
Modified: 2013-05-04 00:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-04 00:04:14 UTC
Type: ---


Attachments (Terms of Use)
File: type (9 bytes, text/plain)
2013-02-09 01:23 UTC, Ranis
no flags Details
File: hashmarkername (14 bytes, text/plain)
2013-02-09 01:23 UTC, Ranis
no flags Details

Description Ranis 2013-02-09 01:23:33 UTC
Additional info:
libreport version: 2.0.18
kernel:         3.7.3-101.fc17.i686.PAE

Comment 1 Ranis 2013-02-09 01:23:37 UTC
Created attachment 695294 [details]
File: type

Comment 2 Ranis 2013-02-09 01:23:41 UTC
Created attachment 695295 [details]
File: hashmarkername

Comment 3 Miroslav Grepl 2013-02-11 11:26:32 UTC
Fixed in selinux-policy-3.10.0-168.fc17

Comment 4 Fedora Update System 2013-03-05 14:32:28 UTC
selinux-policy-3.10.0-168.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-168.fc17

Comment 5 Fedora Update System 2013-03-05 23:29:50 UTC
Package selinux-policy-3.10.0-168.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-168.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3466/selinux-policy-3.10.0-168.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-04-04 08:31:25 UTC
selinux-policy-3.10.0-169.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-169.fc17

Comment 7 Fedora Update System 2013-05-04 00:04:15 UTC
selinux-policy-3.10.0-169.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.